RubyGems Navigation menu

dogeify_dere 1.0.1

Convert everyday boring English into doge speak!

Versions:

  1. 1.0.1 - May 17, 2016 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.12
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Dereje

    SHA 256 checksum:

    dfeb36726313074c602f2d608b382304b1305e594c058f02e4634ec89c22ca9f

    Total downloads 2,777

    For this version 2,777

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: